{
  "dependencies": {
    "bulma": "^0.9.1",
    "chart.js": "^2.9.4",
    "core-js": "^3.6.5",
    "eslint-config-google": "^0.14.0",
    "prop-types": "^15.7.2",
    "rc-input-number": "^7.0.6",
    "react": "^16.13.1",
    "react-chartjs-2": "^2.11.1",
    "react-dom": "^16.13.1",
    "react-draggable": "^4.4.3",
    "react-tabs": "^3.1.2",
    "react-tooltip": "^4.2.11",
    "tslint": "^6.1.3",
    "worker-loader": "^3.0.7"
  },
  "scripts": {
    "dev-server": "encore dev-server",
    "dev": "encore dev",
    "watch": "encore dev --watch --no-cache",
    "build": "encore production --progress"
  },
  "devDependencies": {
    "@babel/preset-react": "^7.10.4",
    "@symfony/webpack-encore": "^0.31.0",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@types/react-tabs": "^2.3.2",
    "eslint": "^7.11.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^9.0.1",
    "ts-loader": "^5.3.0",
    "typescript": "^4.1.3",
    "webpack-notifier": "^1.6.0"
  }
}
